<ion-content padding>
    <ion-item>
      <ion-label stacked>Estado</ion-label>
      <ion-select [(ngModel)]="cidade.estado" name="estado">
        <ion-option *ngFor="let estado of estados" value="{{estado._id}}">{{estado.nomeEstado}}</ion-option>
      </ion-select>
    </ion-item>
    <ion-item>
      <ion-label stacked>Nome</ion-label>
      <ion-input type="text" [(ngModel)]="cidade.nomeCidade" name="nome"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Ramos</ion-label>
      <ion-select [(ngModel)]="cidade.ramos" multiple="true">
        <ion-option *ngFor="let ramo of ramos" value="{{ramo._id}}">{{ramo.nomeRamo}}</ion-option>
      </ion-select>
    </ion-item>
    <div>&nbsp;</div>
    <button block ion-button round (click)="salvarCidade()">Salvar</button>
    <div>&nbsp;</div>
    <button block ion-button round color="light" (click)="dismiss()">Cancelar</button>
</ion-content>
